journal_update_superblock
Prev | Journal Level | Next

## Name

journal_update_superblock — Update journal sb on disk.

## Synopsis

`void journal_update_superblock (` | journal_t * | journal,
| int | wait`)`;

## Arguments

`journal`

  The journal to update.

`wait`

  Set to '0' if you don't want to wait for IO completion.

## Description

Update a journal's dynamic superblock fields and write it to disk, optionally waiting for the IO to complete.

Prev | Up | Next
journal_create | Home | journal_load